Guest

Cisco Security

Multivendor Vulnerability Alert

pfSense Sshguard Implementation Access Bypass Vulnerability

High
Alert ID:
59718
First Published:
2019 March 5 21:13 GMT
Version: 
1
CVE-2018-20798
CWE-254
CVSS Score:
Base 7.5, Temporal 6.5Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N/E:U/RL:O/RC:C
CVE-2018-20798
CWE-254